#section-one{
  margin-top: 116px;
  border-bottom: 1px solid $bg-boder;
  padding-bottom: 130px;
  @media (min-width:768px) and (max-width: 991px) {
    margin-top: 30px;
    padding-bottom: 50px;
  }

  .header-content{
    h2{
      text-align: center;
      font-size: 34px;
      font-weight: 900;
      color: $main-color;
      letter-spacing: 0.1px;

    }
  }

  .feature-box{
    display: block !important;
    border: 1px solid $bg-boder;
    padding: 45px 50px;
    background-color: #fbfbfb;
    &:hover{
      box-shadow: 14px 20px 38px 0px rgba(000000, 0, 0, 0.1);
      text-shadow: 14px 20px 38px rgba(000000, 0, 0, 0.1);
      background-color: $color-banner;
    }
    .feature-box-color{
      position: relative;
      .content-box-color{
        width: 35px;
        height: 35px;
        opacity: .5;
        position: absolute;
        right: -68px;
      }
      .box-color1{
        background-color: #eed906 ;

      }.box-color2{
         background-color:#8dc63f ;
       }.box-color3{
          background-color: #00afab;
        }.box-color4{
           background-color: #f6a0b3;
         }
    }
    .feature-box-info{
      padding-left: 0;
      p{
        line-height: 30px;
      }
    }
  }
  .btn-main-section1 {
    margin-top: 42px;
    .btn-section {
      width: 100%;

      background: $bg-button;
      &:hover{
        opacity: .8;
      }

      .btn {
        padding: 20px 10px;
        width: 100%;
        color: $color-banner;
        text-transform: uppercase;
        font-weight: 900;
        font-family: 'Raleway', sans-serif;
        text-align: center;
        font-size: 20px;
        outline: navajowhite;
      }
    }
  }
  .content-botom-section1{
    margin-top: 105px;
    .img-content{
      width: 90%;
      @media only screen and (max-width: 1023px) {
        width: 100%;
      }
      img{
        width: 100%;
        height: 100%;
      }
    }
    .text-content{
      padding-top: 22px;
      .hd-text{
        text-decoration: none;
        text-align: left;
        font-size: 34px;
        font-weight: 900;
        color: $main-color;
        text-transform: inherit;
        line-height: 30px;
        @media  screen and (max-width: 767px) {
          font-size: 30px;
        }
      }
      .desc-content{
        margin-top: 15px;
        font-size: 22px;
        font-family: arial, sans-serif;
        font-weight: 400;
        color: $cl-desc;
        margin-bottom: 45px;
      }
      .text-body{
        line-height: 27px;
        font-size: 18px;
        font-family: arial, sans-serif;
        font-weight: 400;
        color: $cl-desc;
        margin-bottom: 13px;
      }

    }
  }
}